Subject: Trainer Candidate - Varun Gupta
From: Varun Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 10:15:12 -0400

| | Tech Support Test

Name | Varun Gupta
E-mail | [email-masked]
Phone Number | (91) 8882765615
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 14, Rohini, Delhi - 110085

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RS Enterprises | Manager | Present | 59800
Previous Employer 1 | EXL Services | Sr Executive | 2014 | 40000
Previous Employer 2 | Bank of America Merrill Lynch | Senior Associate | 2012 | 27000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

 The fabric of my professional career has been woven with diverse threads. International exposure to work in different cultures/environments
 10 years of B1/B2 USA Visa, UK Visa & other countries
 Process transitions and migrations for Bank of America Merrill Lynch and other organizations
 7 International and 2 Domestic successful process transitions and migrations
 Previously worked with Bank of America Merrill Lynch, RK Wire Industries, EXL Services
 Currently running my own business in Imports and Exports

Significant Achievements:
• Recipient of Gold Award for demonstrating high degree of commitment and enthusiasm to achieve goals and exhibiting capability to independently handle the processing function and seamlessly managed the burst in volumes.
• Recipient of Sliver Award for been a consistent performer and always willing to contribute and volunteers proactively at every possible opportunity.
• Recipient of Certificate of Excellence for exemplifying Operational and Service Excellence and for demonstrating Bank of America’s Core Values.

Training and Mentoring:
• Part of training new hires for the process. Some of the activities like updation of  SOP’s and other trackers, New hire inductions to the process, Process knowledge tests, Mainitaining the records of Capacity and Produtive utilization.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Taking up challenges and tackling them effectively is what was taught to me during my graduate studies. It is always a hectic schedule in college for someone who always wishes to try her hands on something new. From assignments to projects to workshops, your time is always filled with some activity or the other. Although all the days are a kind of challenge in themselves, the most challenging time for me was when I tried out something new amid various other things those I was handling. I had my assignments and projects to finish but still, I took on the offer of acting in a stage-play. I had long practice sessions for it because I was to learn a lot and the time was less. Managing that whole was very tough for me. But, I did it with a good time management strategy and ended up with giving good results in drama-acting and all assignments, projects.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is a huge difference in good and great customer service. When we just resolve the issue or only provides what customer needs is good customer service, whereas, when we proactively advices the customer along with resolving the issue is great customer service. Good customer services helps in sustaining with the current business, whereas, great customer service enhances and aids in overall growth of the business. Great customer service plays a vital role in enhancing the overall growth and development of the business.

What according to you makes you a good candidate for this position?

* Good Aptitude along with attitude and approach to resolving the concerns.
* International and Domestic exposure for more than 10 years.
* Travelling to onsite locations helps understanding the client better in all the spheres and that plays a vital role in the business.
* Process transitions and migrations for Bank of America Merrill Lynch and other organizations
* Believes in working in Synergies.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |